Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Steve Arnold (nerdboy)" <nerdboy@g.o>
Subject: gentoo-x86 commit in dev-util/rapidsvn: ChangeLog rapidsvn-0.9.8.ebuild
Date: Sat, 01 Aug 2009 15:42:52 +0000
nerdboy     09/08/01 15:42:52

  Modified:             ChangeLog rapidsvn-0.9.8.ebuild
  Log:
  Added work-around for doxygen sandbox violation.
  (Portage version: 2.2_rc33/cvs/Linux x86_64)

Revision  Changes    Path
1.66                 dev-util/rapidsvn/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/rapidsvn/ChangeLog?rev=1.66&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/rapidsvn/ChangeLog?rev=1.66&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/rapidsvn/ChangeLog?r1=1.65&r2=1.66

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-util/rapidsvn/ChangeLog,v
retrieving revision 1.65
retrieving revision 1.66
diff -u -r1.65 -r1.66
--- ChangeLog	6 Jun 2009 15:54:15 -0000	1.65
+++ ChangeLog	1 Aug 2009 15:42:52 -0000	1.66
@@ -1,6 +1,11 @@
 # ChangeLog for dev-util/rapidsvn
-# Copyright 2000-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-util/rapidsvn/ChangeLog,v 1.65 2009/06/06 15:54:15 nerdboy Exp $
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/dev-util/rapidsvn/ChangeLog,v 1.66 2009/08/01 15:42:52 nerdboy Exp $
+
+  01 Aug 2009; Steve Arnold <nerdboy@g.o> rapidsvn-0.9.8.ebuild:
+  Added work-around for doxygen sandbox violation (no bug, yet...) due to
+  font diddling by latex.  No idea why generating one particular jpg file
+  would cause this.
 
 *rapidsvn-0.9.8 (06 Jun 2009)
 



1.2                  dev-util/rapidsvn/rapidsvn-0.9.8.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/rapidsvn/rapidsvn-0.9.8.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/rapidsvn/rapidsvn-0.9.8.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/rapidsvn/rapidsvn-0.9.8.ebuild?r1=1.1&r2=1.2

Index: rapidsvn-0.9.8.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-util/rapidsvn/rapidsvn-0.9.8.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- rapidsvn-0.9.8.ebuild	6 Jun 2009 15:54:15 -0000	1.1
+++ rapidsvn-0.9.8.ebuild	1 Aug 2009 15:42:52 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-util/rapidsvn/rapidsvn-0.9.8.ebuild,v 1.1 2009/06/06 15:54:15 nerdboy Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-util/rapidsvn/rapidsvn-0.9.8.ebuild,v 1.2 2009/08/01 15:42:52 nerdboy Exp $
 
 WANT_AUTOCONF="2.5"
 inherit versionator eutils libtool autotools wxwidgets flag-o-matic fdo-mime
@@ -82,7 +82,12 @@
 		--with-apr-config="/usr/bin/apr${apr_suffix}-config" \
 		--with-apu-config="/usr/bin/apu${apr_suffix}-config" \
 		${myconf} || die "econf failed"
-	emake  || die "emake failed"
+
+	## doxygen made a sandbox error; no bug filed yet
+	if use doc; then
+		addpredict /var/cache/fontconfig
+		emake  || die "emake failed"
+	fi
 }
 
 src_install() {





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-util/rapidsvn: ChangeLog rapidsvn-0.9.8.ebuild
Next by thread:
gentoo-x86 commit in app-emacs/apel: ChangeLog apel-10.7.ebuild
Previous by date:
gentoo-x86 commit in media-plugins/alsa-plugins: alsa-plugins-1.0.20.ebuild ChangeLog
Next by date:
gentoo-x86 commit in sys-apps/paludis: ChangeLog paludis-0.38.2.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.